a{ transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out;}
/*
    DEMO STYLE
*/
.navbar {
    padding: 0px;
    background: none;
    border: none;
    border-radius: 0;
    margin-bottom: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
    /* float: right;*/
}
.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}
.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}
#sidebar ul li{position:relative; font-size: 15px;font-weight: 900; text-transform: uppercase;}
#sidebar ul > li > .dropdown-menu{background: rgba(0,0,0,0.50); padding: 5px 0px!important; border-radius: 0px;}
    #sidebar ul > li > .dropdown-menu a{padding:5px 10px; text-align: left; font-size: 14px; font-weight: 500; min-width: 150px; display: block;}
/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
@media screen and (min-width:768px){
	#sidebar ul li{float:left; border:0px solid #ccc; position:relative; padding:0px 62px 0px 0px; }
    #sidebar ul li:last-child{ padding-right: 0px;}
	#sidebar ul li a{display:block; width:auto; padding: 0px; position: relative;color: #fff;}
    #sidebar ul li a:after{content: "";height: 1px;background: #C69D18;display: block;position: absolute;
    left: 0;bottom:-5px;width: 0;transition: width 0.3s ease-in-out;}
    #sidebar ul li a:hover:after{width: 100%;}
    #sidebar ul li .logo a:after{ display: none;}
    #sidebar ul > li:hover > .dropdown-menu {display: block!important; top: 30px;}
    
    #sidebar ul .dropdown-toggle::after{margin-left: 0px; border: none;}
    #sidebar ul li .dropdown-menu a::after{ bottom: 0px!important;}
    #sidebar ul li.dropdown.show .dropdown-menu.show{ display: none;}
    #sidebar ul li.dropdown{ cursor: pointer;}
	#sidebar ul li ul{display:block!important; /*width:250px!important;*/ opacity:0; visibility:hidden; z-index:-3; transition: all .25s ease-out;top:55px;}
    #sidebar ul li ul li ul{top:-15px;}
	#sidebar ul li ul{position:absolute; left:0px; background: rgba(0,0,0,0.50); padding: 5px 0px!important; }
    #sidebar ul li ul li{padding:5px 10px; text-align: left; font-size: 14px; font-weight: 500;}
    #sidebar ul li ul li a{ min-width: 150px; display: block;}
	#sidebar ul li:hover ul{display:block!important; opacity:1; visibility:visible; z-index:10;transition: all .25s ease-out; top:30px;}
    #sidebar ul li:hover ul li ul{top:-15px;}
	#sidebar ul li ul.dropdown-menu{background:#ccc!important;}
	#sidebar ul li ul.dropdown-menu li{/*display:block!important; float:none!!important; */width:100%!important; border-bottom:1px solid #333;}
    #sidebar .dropdown-menu.mega-menu li:first-child{padding:0px 0px;}
    .navbar-dark .navbar-nav .nav-link{ color: #000000;}
    .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{ color: #4056A1;}
    .navigation #sidebar ul li .dropdown-menu .dropdown-item{ font-size: 17px; font-weight: 700; color: #000; padding: 15px 0px; border-bottom: #F5F5F5 solid 2px; display: block;}
    .navigation #sidebar ul li .dropdown-menu .dropdown-item:first-child{padding-top: 0px;}
    .navigation #sidebar ul li .dropdown-menu .dropdown-item:hover, .navigation #sidebar ul li .dropdown-menu .dropdown-item.active{ border-color: #4056A1; color: #4056A1; background: none;}
	}
@media screen and (min-width:1024px){
    #sidebar ul li{ padding-right: 26px;}
    .navigation .dropdown-menu{left: -30px;}
}
@media screen and (max-width:1000px){
    #sidebar ul li{ padding-right: 27px;}
    .navbar {float: none;}
}
@media only screen and (min-width:768px){
    #sidebar ul li{ padding-bottom: 6px;}
}
@media screen and (min-width : 768px) and (max-width : 1000px) {
    .navigation{ padding-top: 20px; text-align: center;}
    .navbar{ float: none; display: inline-block; margin: 0px auto;}
    #sidebar ul li{ padding-right: 65px;}
    .navigation{ border-top:#E5F1F8 solid 0px; padding: 0px; margin-top: 0px;}
    .navigation .navbar{ padding: 7px 0px 0px 0px;}
    #sidebar ul li .logo { margin-top: -27px;}
    #sidebar ul li .logo img{ max-width: 120px;}
    #sidebar ul li { padding-right: 16px;font-size: 14px;}
    
}
@media screen and (max-width:767px){
    .navigation .btn-info{ background-color: #DFBD50; border: none!important;}
    .navigation .btn-info:hover, .navigation .btn-info.hover{background-color: #D9AF28;}
   .navbar {float: none;}
.navigation{ padding-top: 10px;}
.dropdown-menu{position:relative;width: 100%; float: none; padding:0px;}
.nav > li{color:#fff; font-weight:normal;}
.navbar-default .navbar-nav > li > a{color:#fff; border-bottom:1px solid #ccc;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #e7e7e7;
}
.nav > li{width:100%; float:none;}
#sidebar {
    width: 100%;
    position: fixed;
    top: 0;
    left: -100%;
    height: 100vh;
    z-index: 9999999;
    background: rgba(0, 0, 0, .5);
    color: #fff;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar.active {
    left: 0;
}
    .navi_mobile{ max-width: 250px; width: 100%; background: #000; position: relative; height: 100%; overflow-y: auto;}
    #sidebar ul li{ padding-right: 0px;}
    .navbar-nav{ margin-top: 41px;}
    .navi_mobile a i{ color: #fff;}
#dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: none;
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; z-index:9999;
}
#dismiss:hover {
    background: none;
    color: #fff;
}

.overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    display: none;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b; margin-top:33px;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px 10px 10px 20px!important;
    font-size: 1.1em;
    display: block; color: #fff;
}
#sidebar ul li a:hover {
    color: #fff;
    background: #D9AF28;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #D9AF28;
}


a[data-toggle="collapse"] {
    position: relative;
}


ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}
a.download {
    background: #fff;
    color: #7386D5;
}
a.article, a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}
    .navigation .navbar{ padding-top: 0px;}
    .navbar-dark .navbar-nav .nav-link {

    color: rgba(255, 255, 255, .8);

}
    .navbar-nav .dropdown-menu{ margin-top: 0px;-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0; border: none;}
    .navbar-nav .dropdown-item.active, .navbar-nav .dropdown-item:active{ background: #EE77AC;}
.navigation #sidebar ul li .dropdown-menu .dropdown-item{ font-size: 17px; font-weight: 700; color: #000; padding: 15px 0px; border-bottom: #6EB1D8 solid 1px; display: block; background: #86BDDC;color:rgba(255, 255, 255, .8);}
    .navigation #sidebar ul li .dropdown-menu .dropdown-item:hover, .navigation #sidebar ul li .dropdown-menu .dropdown-item.active{color: #fff; background: #EE77AC;}
    .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{ color: #fff!important;}
    #sidebar ul > li > .dropdown-menu{padding-left: 10px; border-bottom: #666 solid 1px;}
    }


@media screen and (max-width:767px){
#sidebar ul li a{ padding: 8px 10px 8px 20px!important;}
    /*.product_list_page .col-lg-3.col-md-4.paddnone_left_right_mobile{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
    .product_list_page .row-offcanvas .btn_spcial{ position: absolute; left: 15px; top: 0px;}
    .product_list_page .row-offcanvas{ position: inherit; z-index: 99999;}*/
    
}
@media screen and (min-width : 571px) and (max-width : 767px) { 
.navigation { padding-top: 17px;}
}
@media screen and (min-width : 560px) and (max-width : 570px) { 
.navigation { padding-top: 26px;}
}
@media (max-width: 480px) {
    .navi_mobile{ max-width: 100%;} 
    .navigation{padding-top: 19px;}
}
/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
    position: relative;
    top: 0;
    right: 0;
}
